* {
    margin: 0;
    padding: 0;
}

html, body,{
    height:100%;
    width:100%;
    overflow:auto;
}

#bg, #bg table, #bg td {
    height:100%;
    width:100%;
    overflow:hidden;
}

a:link {color:#49494a; text-decoration:none;}    /* unvisited link */
a:visited {color:#49494a; text-decoration:none;} /* visited link */
a:hover {color:#019ccc; text-decoration:none;} 

#scrollable { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2; }

#bg {
    position: fixed;
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:relative;
    top:0;left:0;
    z-index:70;
    overflow:hidden;
}

.box {
	position:relative;
	margin:auto;
	width:809px;
	height:720px;
	border:none;
	margin-top:70px;
	overflow:hidden;
	background: url(images/container.gif) no-repeat right 0;
}

.box_vp_custom_binder_vinal{
	position:relative;
	margin:auto;
	width:809px;
	height:1010px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}

.box_turned{
	position:relative;
	margin:auto;
	width:809px;
	height:1150px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}

.box_other{
	position:relative;
	margin:auto;
	width:809px;
	height:1030px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}

.box_contact{
	position:relative;
	margin:auto;
	width:809px;
	height:920px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}

.box_about{
	position:relative;
	margin:auto;
	width:809px;
	height:1270px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}
.box_tabs{
	position:relative;
	margin:auto;
	width:809px;
	height:1065px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}
.box_short{
	position:relative;
	margin:auto;
	width:809px;
	height:930px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}

.box_poly{
	position:relative;
	margin:auto;
	width:809px;
	height:900px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}
.box_clear_view{
	position:relative;
	margin:auto;
	width:809px;
	height:800px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}

.box_specs{
	position:relative;
	margin:auto;
	width:809px;
	height:1250px;
	border:none;
	margin-top:70px;
	overflow:hidden;
}
#scrollable { 
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	
}

#home_tab{
	position:absolute;
	top:8px;
	left:1px;
	width:109px;
	margin-top:0px;
}

#vp_tab {
	position:absolute;
	top:8px;
	left:87px;
	width:162px;
	margin-top:0px;
}

#vp_tab_cus_bind {
	position:absolute;
	top:51px;
	right:1px;
	width:34px;
	height:174px;
	margin-top:0px;
}

#vp_tab_tabs {
	position:absolute;
	top:208px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#vp_tab_other {
	position:absolute;
	top:290px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#vp_tab_about {
	position:absolute;
	top:372px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}
#vp_tab_contact {
	position:absolute;
	top:454px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#pp_tab_other {
	position:absolute;
	top:51px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#pp_tab_about {
	position:absolute;
	top:133px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#pp_tab_contact {
	position:absolute;
	top:215px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#pp_tab {
	position:absolute;
	top:8px;
	left:230px;
	width:229px;
	margin-top:0px;
}

#pp_tab_spec_pkg {
	position:absolute;
	top:51px;
	right:1px;
	width:34px;
	height:174px;
	margin-top:0px;
}

#pp_tab_cus_pocket {
	position:absolute;
	top:207px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#pp_tab_doc_holder {
	position:absolute;
	top:328px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#pp_tab_poly_tote {
	position:absolute;
	top:478px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

#pp_tab_multi_pkg {
	position:absolute;
	top:600px;
	right:1px;
	width:34px;
	height:99px;
	margin-top:0px;
}

.gcol {
	float: left;
	width:120px;
	font-size:13px;
	font-family: Trebuchet MS, tahoma, georgia, serif;
	color:#000000;

}

.gcol_space {
	float: left;
	width: 10px;
	padding-top:6px;
	font-size:13px;
	font-family: Trebuchet MS, tahoma, georgia, serif;
	color:#000000;

}

.slideshow {
	height:262px;
	width:729px;
	left:27px;
	top:73px;
}
.slideshow img 
{ padding: 0px;
border: 0px;
}
#vp_header{
	position:absolute;
	top:80px;
	left:1px;
	width:750px;
	margin-top:0px;
}

#vp_main{
	position:absolute;
	top:250px;
	left:12px;
	width:737px;
	margin-top:0px;
}

#vp_sub_nav{
	position:absolute;
	width:750px;
	border:none;
	left:13px;
	top:200px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:13px;
	margin-top:0px;
	line-height:16px;
	color:#49494a;
	text-align:center;
}

#pp_sub_nav{
	position:absolute;
	float:left;
	width:750px;
	border:none;
	left:13px;
	top:200px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:13px;
	margin-top:0px;
	line-height:16px;
	color:#49494a;
	text-align:center;
}


#title{
	position:absolute;
	top:580px;
	left:0px;
	width:323px;
	margin-top:0px;
}

#line_2{
	position:absolute;
	top:605px;
	left:324px;
	width:1px;
	margin-top:0px;
}
#vp_bottom{
	position:absolute;
	width:365px;
	height:105px;
	border:none;
	left:14px;
	top:605px;
}

#pp_bottom{
	position:absolute;
	width:365px;
	height:105px;
	border:none;
	left:400px;
	top:605px;
}

#vp_logo{
	position:absolute;
	width:133px;
	height:133px;
	border:none;
	left:135px;
	top:340px;
}

#pp_logo{
	position:absolute;
	width:163px;
	height:134px;
	border:none;
	left:503px;
	top:340px;
}

#text{
	position:absolute;
	width:320px;
	border:none;
	left:35px;
	top:495px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:16px;
	color:#49494a;
	text-align:center;
	
}

#text2{
	position:absolute;
	width:320px;
	border:none;
	left:420px;
	top:495px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:16px;
	color:#49494a;
	text-align:center;
	
}

#vp_text{
	position:absolute;
	width:390px;
	border:none;
	left:350px;
	top:590px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:left;
	
}

#full_text{
	position:absolute;
	width:680px;
	border:none;
	left:45px;
	top:645px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:left;
	
}
#half_text{
	position:absolute;
	width:310px;
	border:none;
	left:45px;
	top:645px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:left;
	
}

#half_text2{
	position:absolute;
	width:300px;
	border:none;
	left:430px;
	top:645px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:left;
	
}

#half_text3{
	position:absolute;
	width:300px;
	border:none;
	left:355px;
	top:645px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:left;
	
}
ul{
list-style-type:none;
padding-top :10px;
padding-left :50px;
margin:0px;
width:300px;
font-size:12px;
}

li{
padding-top:10px;
padding-left:4px;
}
#line{
	position:absolute;
	width:163px;
	height:150px;
	border:none;
	left:387px;
	top:415px;
}

* {
margin: 0;
}


.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em;
 position: relative;
 top: -80px;
}


/* 
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
    top: 40px;
    position: relative;
}
 */


.footer{
width:800;
height:104;
}

.footer a {
	color: #019cca;
	text-decoration: none;
	border: 0;
}
.footer p {
  	position: absolute;
	left: 0;
	bottom: 85px;
	width: 100%;
	padding: 0;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	color:#49494a;
}


/* product main images */

#product_image {
position:absolute;
height: 223px;
width: 737px;
left:8px;
top:250px;
}

#product_image_about{
position:absolute;
height: 330px;
width: 737px;
left:23px;
top:210px;
}

#product_image_about_pp{
position:absolute;
height: 330px;
width: 737px;
left:23px;
top:245px;
}

#static_image {
position:absolute;
height: 223px;
width: 737px;
left:24px;
top:250px;
}

#static_image_pp {
position:absolute;
height: 223px;
width: 737px;
left:24px;
top:245px;
}

#static_image_tabs {
position:absolute;
height: 223px;
width: 737px;
left:24px;
top:210px;
}

#product_discription {
	position:absolute;
	width:40%;
	border:none;
	left:420px;
	top:160px;
	font-family:georgia, Trebuchet MS, serif;
	font-size:15px;
	margin-top:0px;
	line-height:18px;
	color:#666666;
	text-align:left;
}

.pikachoose ul{
width:40%;
height:100%;
margin:0;
overflow:hidden;
padding-left:15px;
padding-top:100px;
}

.pikachoose ul li{
float: left;
min-width:70px;
padding-left:0px;
padding-top:0px;
background:#ffffff;
margin:15px 0px 0px 15px;
position:relative;
overflow:hidden;
border:solid 1px #009bc9;
}

.pikachoose ul li div img{
position:relative;
cursor:pointer;
}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */

.pika_main{
width:100%;
height:288px;
display:block;
position:relative;
}

/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{
position:relative;
}

.pika_subdiv{
position:relative;
border:0px solid #ffffff;
background:#ffffff;
padding:2px;
}

.pika_animationDivs{
top:2px;
left:2px;}

 /*must match top/left padding for subdiv */
.pika_subdiv img, .pika_subdiv a img{
border:none;
}


.pika_navigation a{
font-size: 12px;
text-decoration: none;
}

.pika_navigation a:hover{
text-decoration: underline;
}

.pika_navigation{
padding-top:10px;
clear:both;
text-align:center;
}

/*contact form stuff. */

.message {
	position:absolute;
	top:280px;
	color: #000000;
	display: none;
	width: 422px;
	padding: 10px;
	padding-bottom: 10px;
	left:0px;
	font-size: 12px;
	font-family: Lucida Sans;
	line-height:5px;
	text-align: left;
}

#contact_text{
	position:absolute;
	top:8px;
	left:520px;
	width:610px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:top;
}	


.contactElement {
display:inline-block;
min-width:430px !important;
position:absolute;
}


#formzo{
	position:absolute;
	width:220px;
	height:200px;
	border:none;
	left:0px;
	top:8px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:right;
}
#formzo2{
	position:absolute;
	width:290px;
	height:200px;
	border:none;
	left:150px;
	top:8px;
	font-family:Trebuchet MS, tahoma, georgia, serif;
	font-size:12px;
	margin-top:0px;
	line-height:17px;
	color:#49494a;
	text-align:right;
}


table.formcontainer td { background-color: #1db6db; padding: 5px; vertical-align: top; }
table.formcontainer td input, 
table.formcontainer td select,
table.formcontainer.width td textarea { width: 100%; font-weight: normal; background-color: #1db6db; margin-top: 2px; }
table.formcontainer.width td input{
	width:227px;
	border: solid 1px #999;
	padding: 2px;
	background: #f3f3f3;
	outline:none medium;
}

table.formcontainer.width td input:focus{
background: white;
}


table.formcontainer.width td textarea {
	width:230px;
	height: 500px;
	border: solid 1px #999;
	background: #f3f3f3;
	outline: none medium;
}

table.formcontainer.width td textarea:focus{
background: white;
}

table.formcontainer .graySelect {
	background: #f5f5f5;
	width: 174px;
	margin: 2px 0 0 0;
	padding: 2px;
	border-color: #999;
	font-size: 11px;
	vertical-align: middle;
}

table.formcontainer.width td input.btn_submit {
	width:77px;
	height:500px;
	color: #f3f3f3;
	font-weight:bold;
	padding:2px 5px;
	background:#f3f3f3 url(vp/img/bkg_submit.png) no-repeat left top;
	cursor:pointer;
	border:none;
}

.textarea {
	border: solid 1px #8595b2;
	background-color: #fff;
	font: 11px/14px "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5a698b;
	margin: 4px 0 5px 8px;
}





/* Localized */